<?xml version="1.0" encoding="UTF-8"?>
<flow xmlns="http://www.springframework.org/schema/webflow"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.springframework.org/schema/webflow
      http://www.springframework.org/schema/webflow/spring-webflow-2.0.xsd">

  <end-state id="view" view="error.BadRequest">
    <on-entry>
      <set name="externalContext.nativeResponse.status" value="'400'"/>
    </on-entry>
  </end-state>

</flow>
